Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1996889 - mingw-json-glib-1.6.6 is available
Summary: mingw-json-glib-1.6.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-json-glib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-23 22:05 UTC by Upstream Release Monitoring
Modified: 2021-10-05 16:17 UTC (History)
1 user (show)

Fixed In Version: mingw-json-glib-1.6.6-1.fc35 mingw-json-glib-1.6.6-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-05 15:49:08 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.6.6 (#1996889) (deleted)
2021-08-23 22:05 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-08-23 22:05:27 UTC
Latest upstream release: 1.6.6
Current version/release in rawhide: 1.6.4-1.fc36
URL: https://wiki.gnome.org/Projects/JsonGlib

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13144/

Comment 1 Upstream Release Monitoring 2021-08-23 22:05:32 UTC
Created attachment 1816987 [details]
[patch] Update to 1.6.6 (#1996889)

Comment 2 Upstream Release Monitoring 2021-08-23 22:09:06 UTC
the-new-hotness/release-monitoring.org's scratch build of mingw-json-glib-1.6.6-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=74417746

Comment 3 Fedora Update System 2021-09-26 05:26:04 UTC
FEDORA-2021-443fa530c2 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-443fa530c2

Comment 4 Fedora Update System 2021-09-26 05:26:05 UTC
FEDORA-2021-a6ff948164 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a6ff948164

Comment 5 Fedora Update System 2021-09-28 01:16:38 UTC
FEDORA-2021-a6ff948164 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a6ff948164`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a6ff948164

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-28 01:18:32 UTC
FEDORA-2021-443fa530c2 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-443fa530c2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-443fa530c2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-10-05 15:49:08 UTC
FEDORA-2021-443fa530c2 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-10-05 16:17:20 UTC
FEDORA-2021-a6ff948164 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.